<?php
/**
 * The template for displaying the footer
 * Contains the closing of the body tag and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 * @since Reef 0.1
 */
?>
					</div><!-- #content -->
				</section>
			</div><!-- #page -->

			<!-- recent news section -->
			<?php if ( is_active_sidebar( 'footer-sidebar' ) ): ?>
			<section class="wrapper block-top-footer">
				<div class="container">
					<div class="row">
						<?php dynamic_sidebar( 'footer-sidebar' ); ?>
					</div>
				</div>
			</section>
			<?php endif; ?>
			<footer  class="wrapper site-footer" role="contentinfo">
				<div class="container">
					<div class="footer-inner">
						<div class="site-info">
							<?php esc_html_e( 'Copyright &copy; All Rights Reserved. Proudly powered by', 'reef' ); ?> 
							<a href="<?php echo esc_url( '//wordpress.org' ); ?>" target="_blank">
								<?php esc_html_e( 'WordPress' ,'reef' ); ?>
							</a>
							<?php esc_html_e( '| Reef Theme by', 'reef' ); ?> 
							<a href="<?php echo esc_url( '//keonthemes.com' ); ?>" target="_blank">
								<?php esc_html_e( 'Keon Themes', 'reef' ); ?>
							</a>
						</div><!-- .site-info -->
					</div>
				</div>
			</footer><!-- #colophon -->
		
		</section>
			<?php wp_footer(); ?>
	</body>
</html>